function FileData_Pairs(x)
{
x.t("comunicaci\u00f3n","snmp");
x.t("activaci\u00f3n","interrupciones");
x.t("activaci\u00f3n","configuraci\u00f3n");
x.t("remota.","otros");
x.t("remota.","los");
x.t("abierta.","-o-");
x.t("otros","sistemas");
x.t("contacto","para");
x.t("remota","activaci\u00f3n");
x.t("remota","visualizaci\u00f3n");
x.t("remota","mediante");
x.t("remota","recibir");
x.t("remota","responda");
x.t("remota","enviar\u00e1");
x.t("remota","deje");
x.t("remota","trav\u00e9s");
x.t("para","comunicarse");
x.t("para","definir");
x.t("para","que");
x.t("para","configurar");
x.t("para","obtener");
x.t("para","agregar");
x.t("para","comunicar");
x.t("para","salir");
x.t("para","guardar");
x.t("para","controlar");
x.t("para","nodo");
x.t("las","interrupciones");
x.t("las","que");
x.t("las","solicitudes");
x.t("las","operaciones");
x.t("las","aplicaciones");
x.t("las","cadenas");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("comunicarse","con");
x.t("seguro","patentado");
x.t("equipo.","haga");
x.t("haga","clic");
x.t("as\u00ed","como");
x.t("hasta","cuatro");
x.t("estaci\u00f3n","administraci\u00f3n");
x.t("estaci\u00f3n","administraci\u00f3n.");
x.t("estaci\u00f3n","pueda");
x.t("mediante","acceso");
x.t("sobre","las");
x.t("administrarlo.","haga");
x.t("permitido.","aparece");
x.t("agregar.","haga");
x.t("patentado","para");
x.t("snmp:","seleccione");
x.t("161","sirven");
x.t("protegen","acceso");
x.t("valores","pueden");
x.t("del","equipo.");
x.t("del","snmp:");
x.t("del","destino");
x.t("del","equipo");
x.t("del","sistema");
x.t("del","puerto");
x.t("del","panel");
x.t("del","conmutador.");
x.t("del","conmutador");
x.t("del","snmp");
x.t("los","valores");
x.t("los","nombres");
x.t("los","conmutadores");
x.t("los","cambios.");
x.t("los","par\u00e1metros");
x.t("acceso","mib-ii");
x.t("acceso","conmutador");
x.t("desea","que");
x.t("destino","interrupciones");
x.t("destino","interrupci\u00f3n");
x.t("destino","interrupci\u00f3n.");
x.t("equipo","recuperar\u00e1");
x.t("equipo","utiliza");
x.t("cap\u00edtulo.","marca");
x.t("est\u00e9n","autorizadas");
x.t("secci\u00f3n","sistema");
x.t("permitidos","escriba");
x.t("aplicar","para");
x.t("s\u00f3lo","utilizan");
x.t("sistema","escriba");
x.t("sistema","campo");
x.t("sistema","cadenas");
x.t("interrupciones","consulte");
x.t("interrupciones","snmp");
x.t("interrupciones","agregue");
x.t("izquierda","del");
x.t("desee","agregar.");
x.t("nombre","as\u00ed");
x.t("nombre","dominio");
x.t("otro","puerto");
x.t("utilizan","comunicaci\u00f3n");
x.t("pueden","comunicarse");
x.t("pueden","administrar");
x.t("pueden","tener");
x.t("udp","161");
x.t("udp","161.");
x.t("configuraci\u00f3n","del");
x.t("configuraci\u00f3n","los");
x.t("configuraci\u00f3n","cerrar");
x.t("configuraci\u00f3n","permanecer");
x.t("empresarial.","cuando");
x.t("trabajo","pueden");
x.t("trabajo","administraci\u00f3n");
x.t("clic","aplicar");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","casilla");
x.t("clic","agregar");
x.t("recibir","interrupciones");
x.t("este","cap\u00edtulo.");
x.t("este","cuadro");
x.t("este","conmutador");
x.t("definir","destino");
x.t("definir","administrador");
x.t("161.","escriba");
x.t("161.","nota:");
x.t("sin","guardar");
x.t("di\u00e1logo","configuraci\u00f3n");
x.t("di\u00e1logo","administradores");
x.t("di\u00e1logo","destinos");
x.t("di\u00e1logo","puede");
x.t("udp161.","lugar");
x.t("que","protegen");
x.t("que","est\u00e9n");
x.t("que","desee");
x.t("que","cualquier");
x.t("que","deben");
x.t("que","conmutador");
x.t("configurar","los");
x.t("aceptar","para");
x.t("informaci\u00f3n","sobre");
x.t("informaci\u00f3n","del");
x.t("informaci\u00f3n","administraci\u00f3n");
x.t("vez","panel");
x.t("categor\u00eda","snmp");
x.t("qu\u00e9","estaciones");
x.t("puerto","udp");
x.t("puerto","udp161.");
x.t("puerto","red.");
x.t("completo","del");
x.t("tambi\u00e9n","puede");
x.t("responda","las");
x.t("administraci\u00f3n","las");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","que");
x.t("administraci\u00f3n","red");
x.t("administraci\u00f3n","snmp");
x.t("administraci\u00f3n","entre");
x.t("m\u00e1s","informaci\u00f3n");
x.t("individuales","p\u00e1gina");
x.t("administradores","permitidos");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("activar","snmp");
x.t("nombres","comunidad");
x.t("red","los");
x.t("mib-ii","parte");
x.t("obtener","m\u00e1s");
x.t("administraci\u00f3n.","campo");
x.t("conmutadores","por");
x.t("conmutadores","consola");
x.t("p\u00fablica","mib");
x.t("casilla","verificaci\u00f3n");
x.t("ventana","abierta.");
x.t("ventana","sin");
x.t("cuando","seleccione");
x.t("tanto","hace");
x.t("enviar\u00e1","interrupciones.");
x.t("pueda","administrarlo.");
x.t("con","los");
x.t("con","conmutador");
x.t("solicitudes","snmp");
x.t("leer","escribir");
x.t("escriba","los");
x.t("escriba","nombre");
x.t("escriba","direcci\u00f3n");
x.t("agregar","para");
x.t("agregar","destino");
x.t("agregar","una");
x.t("aparece","cuadro");
x.t("destinos","interrupci\u00f3n");
x.t("seleccione","categor\u00eda");
x.t("recuperar\u00e1","los");
x.t("interrupci\u00f3n","que");
x.t("interrupci\u00f3n","escriba");
x.t("interrupci\u00f3n","estos");
x.t("longitud","m\u00e1xima");
x.t("puede","escribir");
x.t("puede","determinar");
x.t("cualquier","estaci\u00f3n");
x.t("deje","campo");
x.t("comunicar","informaci\u00f3n");
x.t("desde","unidad.");
x.t("red.","figura");
x.t("administrar","este");
x.t("administrar","conmutador");
x.t("figura","4\u20117.");
x.t("unidad.","este");
x.t("autorizadas","administrar");
x.t("salir","ventana");
x.t("marca","casilla");
x.t("interrupci\u00f3n.","haga");
x.t("interrupci\u00f3n.","aparece");
x.t("por","puerto");
x.t("por","tanto");
x.t("por","primera");
x.t("consulte","activaci\u00f3n");
x.t("par\u00e1metros","del");
x.t("par\u00e1metros","snmp");
x.t("par\u00e1metros","generales");
x.t("cuadro","di\u00e1logo");
x.t("estaciones","trabajo");
x.t("4\u20117.","cuadro");
x.t("estos","datos");
x.t("especifican","las");
x.t("deben","utilizarse");
x.t("tener","una");
x.t("vac\u00edo","desea");
x.t("guardar","los");
x.t("guardar","configuraci\u00f3n");
x.t("columna","izquierda");
x.t("panel","administraci\u00f3n");
x.t("controlar","los");
x.t("persona","contacto");
x.t("nodo","secci\u00f3n");
x.t("comunidad.","tambi\u00e9n");
x.t("conmutador.","para");
x.t("verificaci\u00f3n","activar");
x.t("est\u00e1ndar","para");
x.t("escribir","s\u00f3lo");
x.t("escribir","informaci\u00f3n");
x.t("escribir","interrupci\u00f3n");
x.t("lugar","utiliza");
x.t("datos","especifican");
x.t("ventana.","-o-");
x.t("conmutador","consola");
x.t("mib","empresarial.");
x.t("primera","vez");
x.t("p\u00e1gina","este");
x.t("nota:","panel");
x.t("campo","destino");
x.t("campo","nombre");
x.t("campo","vac\u00edo");
x.t("una","estaci\u00f3n");
x.t("una","longitud");
x.t("una","persona");
x.t("comunidad","que");
x.t("comunidad","leer");
x.t("operaciones","snmp.");
x.t("contrase\u00f1as","que");
x.t("interrupciones.","haga");
x.t("hace","uso");
x.t("snmp","activaci\u00f3n");
x.t("snmp","para");
x.t("snmp","del");
x.t("snmp","pueden");
x.t("snmp","administraci\u00f3n");
x.t("snmp","individuales");
x.t("snmp","desde");
x.t("snmp","por");
x.t("snmp","columna");
x.t("snmp","est\u00e1ndar");
x.t("snmp","unidad");
x.t("snmp","trav\u00e9s");
x.t("snmp","utiliza");
x.t("snmp","protocolo");
x.t("generales","del");
x.t("aplicaciones","administraci\u00f3n");
x.t("caracteres.","agregue");
x.t("cerrar","ventana.");
x.t("parte","p\u00fablica");
x.t("utilizarse","las");
x.t("sistemas","administraci\u00f3n");
x.t("unidad","responder\u00e1");
x.t("trav\u00e9s","del");
x.t("trav\u00e9s","otro");
x.t("administrador","permitido.");
x.t("utiliza","para");
x.t("utiliza","protocolo");
x.t("cadenas","leer");
x.t("cadenas","comunidad.");
x.t("cadenas","comunidad");
x.t("determinar","qu\u00e9");
x.t("responder\u00e1","las");
x.t("uso","del");
x.t("dominio","completo");
x.t("snmp.","las");
x.t("agregue","hasta");
x.t("direcci\u00f3n","estaci\u00f3n");
x.t("direcci\u00f3n","del");
x.t("protocolo","seguro");
x.t("protocolo","snmp");
x.t("m\u00e1xima","caracteres.");
x.t("entre","las");
x.t("como","una");
x.t("como","contrase\u00f1as");
x.t("cuatro","estaciones");
x.t("permanecer","ventana");
x.t("consola","remota.");
x.t("consola","remota");
x.t("sirven","como");
}
